module_version: "1.0"

var:
  - name: paths
    default:
      - /var/log/nodemgr/sys_node_mgr.*-*-*.log*
    os.darwin:
      - /usr/local/var/nodemgr/*.log*
    os.windows:
      - "c:/Program Files/NodeMgr/*/logs/*.log*"

ingest_pipeline: ingest/pipeline.yml
input: config/log.yml
